Skip to main content
GET
/
tags
List tags
curl --request GET \
  --url https://api.linkutm.com/api/v1/tags \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "tag_01hx9ab3cd4ef5gh6ij7kl",
    "name": "paid-ads",
    "color": "#ff6200",
    "workspaceId": "<string>",
    "createdAt": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

JWT token obtained from /auth/login.

Headers

x-workspace-id
string

The workspace to operate in. Required when authenticating with a JWT token. Optional when using an API key — the workspace is automatically resolved from the key itself.

Example:

"ws_01hx9ab3cd4ef5gh6ij7kl"

Response

Array of tags

id
string
Example:

"tag_01hx9ab3cd4ef5gh6ij7kl"

name
string
Example:

"paid-ads"

color
string | null
Example:

"#ff6200"

workspaceId
string
createdAt
string<date-time>